System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

internet express xalan libzerces-c.so.28 error

 
Chris Howard
Frequent Advisor

internet express xalan libzerces-c.so.28 error


I just downloaded internet express for
HP-UX 11.23 on Itanium and installed the "web_1" piece.

Attempting to run the binary of xalan I get this error:

/usr/lib/hpux32/dld.so: Unable to find library 'libxerces-c.so.28'.
4 REPLIES
Chris Howard
Frequent Advisor

Re: internet express xalan libzerces-c.so.28 error


Does anyone know of older versions of Internet Express are available?

Re: internet express xalan libzerces-c.so.28 error

>dld.so: Unable to find library 'libxerces-c.so.28'.

Have you searched the system for that shlib? Have you installed xerces?
Chris Howard
Frequent Advisor

Re: internet express xalan libzerces-c.so.28 error


That internet express depot comes with a version of xerces-c. But the xalan-c build that is included requires a *different version* of xerces-c.

I was able to find a pre-built distribution of xerces-c in the right version and get that installed. Now the iexpress xalan-c works ok.

Whoever builds internet express needs to include the 2.8 library from xerces-c.
(I have sent the internet express group an email.)



Chris Howard
Frequent Advisor

Re: internet express xalan libzerces-c.so.28 error


Fixed by finding a binary distribution of xerces-C v. 2.8